> ## Documentation Index
> Fetch the complete documentation index at: https://docs.cartesia.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Get User



## OpenAPI

````yaml latest.yml GET /organizations/users/{id}
openapi: 3.0.1
info:
  title: Cartesia API
  version: 0.0.1
servers:
  - url: https://api.cartesia.ai
    description: Production
security: []
paths:
  /organizations/users/{id}:
    get:
      tags:
        - Organizations
      summary: Get User
      operationId: getOrganizationsUsersById
      parameters:
        - name: id
          in: path
          description: >-
            User ID returned by [List
            Users](/api-reference/organizations/list-users)
          required: true
          schema:
            type: string
            minLength: 1
        - $ref: '#/components/parameters/CartesiaVersionHeader'
      responses:
        '200':
          description: Get User
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/OrganizationUser'
              example:
                created_at: '2023-11-07T05:31:56Z'
                email: jsmith@example.com
                id: user_123
                image_url: https://example.com
                name: James Smith
                role: member
        '404':
          description: Not found
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/GetUserNotFoundError'
        '500':
          description: Unexpected error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/UnexpectedErrorResponse'
      security:
        - AdminAPIKeyAuth: []
components:
  parameters:
    CartesiaVersionHeader:
      name: Cartesia-Version
      in: header
      description: API version header.
      required: true
      schema:
        type: string
        format: date
        example: '2026-03-01'
        default: '2026-03-01'
        enum:
          - '2026-03-01'
  schemas:
    OrganizationUser:
      description: A user in the organization
      type: object
      properties:
        created_at:
          description: When the user joined the organization
          type: string
          format: date-time
        email:
          description: Primary email address of the user, if available
          type: string
          format: email
          nullable: true
          pattern: >-
            ^(?!\.)(?!.*\.\.)([A-Za-z0-9_'+\-\.]*)[A-Za-z0-9_+-]@([A-Za-z0-9][A-Za-z0-9\-]*\.)+[A-Za-z]{2,}$
        id:
          description: >-
            Stable identifier for the user. Safe to pass to [Get
            User](/api-reference/organizations/get-user) and [Remove
            User](/api-reference/organizations/remove-user).
          type: string
        image_url:
          description: Profile image URL for the user, if available
          type: string
          nullable: true
        name:
          description: Full name of the user, if available
          type: string
          nullable: true
        role:
          description: Role of a user in the organization
          type: string
          enum:
            - admin
            - member
      required:
        - id
        - email
        - name
        - role
        - image_url
        - created_at
      title: OrganizationUser
    GetUserNotFoundError:
      allOf:
        - $ref: '#/components/schemas/PublicErrorResponse'
      example:
        request_id: c20b0fe8-6f68-4439-8d96-e79da4637bf3
        message: The user does not exist in this organization.
        title: User not found
      title: GetUserNotFoundError
    UnexpectedErrorResponse:
      allOf:
        - $ref: '#/components/schemas/PublicErrorResponse'
      example:
        title: Unexpected error
        message: >-
          An unexpected error occurred, please contact support@cartesia.ai if
          the problem persists.
      title: UnexpectedErrorResponse
    PublicErrorResponse:
      type: object
      properties:
        doc_url:
          description: URL to relevant documentation for the error
          type: string
          nullable: true
        error_code:
          description: Machine-readable error code
          type: string
          nullable: true
        message:
          description: Detailed human-readable error message
          type: string
        request_id:
          description: >-
            Unique identifier for this request. Include this when contacting
            support.
          type: string
        title:
          description: Short human-readable error summary, like "File too large"
          type: string
      required:
        - request_id
        - message
        - title
      title: PublicErrorResponse
  securitySchemes:
    AdminAPIKeyAuth:
      type: http
      scheme: bearer
      bearerFormat: Admin API Key
      description: >-
        Cartesia admin API key (`sk_car_admin_...`). Get one at
        [play.cartesia.ai/keys/admin](https://play.cartesia.ai/keys/admin).
      x-default: $CARTESIA_ADMIN_API_KEY

````